## missfits 2.8.0

=== debian/changelog ===
missfits (2.8.0-6) unstable; urgency=medium

  * Team Upload.
  * d/watch: Move to github (watch version 5)
    + As per the source stated on https://www.astromatic.net/software/missfits/
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 01:24:44 +0530

missfits (2.8.0-5) unstable; urgency=medium

  * d/tests/run-unit-test: Do not hardcode eso-midas-testdata package
    year, rather use wildcard to copy data (fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 Aug 2021 16:45:33 +0530

missfits (2.8.0-4) unstable; urgency=medium

  * Add autopkgtests
  * Add myself to uploaders and fix with cme
  * Add salsa-ci.yml
  * Add "Rules-Requires-Root: no"
  * Propagate hardening flags
  * Bump watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 04 Feb 2021 22:42:18 +0530

missfits (2.8.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Ole Streicher ]
  * Use new name source-extractor
  * Appen -fcommon to CFLAGS to allow compilation with gcc-10 (Closes: #957545)

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Aug 2020 16:23:48 +0200

missfits (2.8.0-2) unstable; urgency=low

  * Add ASCL-Id
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.3.0. Change URLs to https
  * Push compat to 12
  * Switch patches to gbp style

 -- Ole Streicher <olebole@debian.org>  Sat, 26 Jan 2019 11:17:11 +0100

missfits (2.8.0-1) unstable; urgency=low

  * Initial release. Closes: #778236

 -- Ole Streicher <olebole@debian.org>  Fri, 29 May 2015 13:28:59 +0200
