=== debian/control ===
Source: missfits
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Gijs Molenaar <gijs@pythonic.nl>,
           Ole Streicher <olebole@debian.org>,
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/missfits
Vcs-Git: https://salsa.debian.org/debian-astro-team/missfits.git
Homepage: https://www.astromatic.net/software/missfits

Package: missfits
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Basic maintenance and packaging tasks on FITS files
 MissFITS is a program that performs basic maintenance and packaging tasks on
 FITS files using an optimised FITS library. MissFITS can:
 .
  * add/edit/remove FITS header keywords
  * split/join Multi-Extension-FITS (MEF) files
  * unpile/pile FITS data-cubes
  * create/check/update FITS checksums, using R. Seaman’s protocol.
