=== debian/tests/control ===
Tests: run-unit-test
Depends: @, eso-midas-testdata
Restrictions: allow-stderr
