=== debian/watch ===
Version: 5

Template: Github
Owner: astromatic
Project: missfits
Compression: gz
Dversion-Mangle: s/\+dfsg//
